/* CSS Document */
#gaucfr,#gaucfr2{
	width:5px;
	height:150px;
	z-index:52;
	display:block;
	margin-left: auto;
	margin-right: auto;
	overflow: visible;
}
#cadre4b{  width: 100%; height: auto; overflow: hidden; }
#cadr{ padding: 25px 25px;  width: 60%; margin-right: auto; margin-left: auto;overflow: hidden; height: auto; z-index: 4; } 
#fd_belfort4{overflow:visible;width:202px;position:absolute;top:-6px;left:-221px;height:81px;z-index:1159}
#fd_nice6{position:absolute;overflow:visible;width:216px;top:-71px;left:58px;height:106px;z-index:17}
#fd_nice1{overflow:visible;width:338px;position:absolute;top:-53px;left:-159px;height:81px;z-index:96546}
#fd_nice1{width:202px;top:-94px;left:97px;height:81px;z-index:9;overflow:visible;position:absolute}#fd_nice1{width:654px;top:-162px;left:-253px;height:176px;z-index:9}
#fd_nice3{height:81px;z-index:852;
overflow:visible;
	width:650px;
	position:absolute;
	top:-54px;
	left:-288px;
	z-index: 852;
}
#fd_nice7{overflow:visible;width:492px;position:absolute;top:-104px;left:-262px;height:121px;z-index:16}
#fd_mulhouse3{
 	overflow:visible;
	width:279px;
	position:absolute;
	top:-70px;
	left:75px;
	z-index: -852;height:81px;z-index:95
}
#fd_mulhouse{overflow:visible;position:absolute}
#fd_mulhouse{width:338px;top:-71px;left:143px;height:81px;z-index:93}
#fd_mulhouse6{
	position:absolute;
	overflow:visible;
	left: 369px;
	top: -159px;
}#fd_mulhouse6{width:216px;top:-103px;left:237px;height:54px;z-index:-17}
#fd_mulhouse7{overflow:visible;width:219px;position:absolute;top:-121px;left:241px;height:101px;z-index:-16}

#fd_besa7{
 	overflow:visible;
	width:137px;
	position:absolute;
	top:-93px;
	left:-296px;
	z-index: -852;height:61px;z-index:91
}
#fd_besa{overflow:visible;position:absolute;width:338px;top:-86px;left:-340px;height:101px;z-index:96}
#fd_besa6{
	position:absolute;
	overflow:visible;
	left: 369px;
	top: -159px;
}
#fd_besa6{width:216px;top:-126px;left:-276px;height:96px;z-index:17}#fd_mulhouse7{overflow:visible;width:219px;position:absolute;top:-113px;left:211px;height:84px;z-index:-16}
#fd_belfort1{width:202px;top:-94px;left:97px;height:81px;z-index:9}#fd_belfortlion{	width:338px;position:absolute;top:-51px;left:-116px;height:81px;z-index:96}
#fd_belfort,#fd_belfort1{overflow:visible;position:absolute}
#fd_belfort1{width:202px;top:-124px;left:-41px;height:81px;z-index:9}#fd_belfort2,#fd_belfort3{height:81px;z-index:96}#fd_belfort2{overflow:visible;width:202px;position:absolute;top:-3px;left:-22px}#fd_belfort3{
	overflow:visible;
	width:241px;
	position:absolute;
	top:16px;
	left:7px;
	z-index: -853;
	height: 140px;}
#fd_belfort5,#fd_belfort6{position:absolute;overflow:visible}#fd_belfort5{filter:hue-rotate(-4deg);opacity:.4;width:407px;top:-197px;left:-215px;height:53px;z-index:-19}#fd_belfort6{width:216px;top:-105px;left:79px;height:96px;z-index:18}#fd_belfort7{overflow:visible;width:219px;position:absolute;top:-127px;left:-142px;height:101px;z-index:16}#fleurbleu1,#fleurbleu1c{animation:4s linear infinite fleurbleu}
#fd_belfort4{overflow:visible;width:200px;position:absolute;top:0px;left:-195px;height:120px;z-index:1159}
#fd_belfort5,#fd_belfort6{position:absolute;overflow:visible}#fd_belfort6{width:216px;top:-105px;left:79px;height:96px;z-index:18}
#fd_belfort{width:502px;top:-70px;left:-203px;height:110px;z-index:96}
#belfort,#gauc,#gaucfr,#gaucfr2,#titre_1,#titrebelfort{position:relative}